Weight Struct Reference

Weight includes various penalties(e.g. More...

`#include <GreedyTupleAligner.h>`

## Public Attributes

int | gapOpen
int | gapExtend
int | mismatch
int | match

## Detailed Description

Weight includes various penalties(e.g.

gap open) used in local alignment

Definition at line 40 of file GreedyTupleAligner.h.

The documentation for this struct was generated from the following file:

- general/GreedyTupleAligner.h